Subject: Re: [port-srv-reg] XMP vs XMP

From: Stuart Cheshire <[email-masked]>
Date: Mon, 29 Aug 2011 19:46:08 -0700

On 27 Aug 2011, at 10:17, Bobby Krupczak wrote:

> Hi!
> 
> After looking around via google, it seems that there are already lots
> of derivatives of XMP all over the net -- adobe, xmpp, xmlmp, xnsmp,
> xdsmp, etc.
> 
> How do I go about changing my XMP to be CartographerXMP ?

I have asked IANA to update your entry to say "CartographerXMP".

> (I'm not going to change any of my PDUs and naming schema though as
> that would be incredibly disruptive.)

Of course. It was our hope to cause as little disruption as possible.

Thanks for your willingness to help us resolve this situation.

Stuart Cheshire <[email-masked]>
* Wizard Without Portfolio, Apple Inc.
* www.stuartcheshire.org